import * as Yup from "yup";
import i18n from "../i18n";

export default Yup.object().shape({
  email: Yup.string()
    .required(i18n.t("forgotPassword.emailRequired"))
    .email(i18n.t("forgotPassword.emailFormat")),
});
